uuid: e6d0fc9b-b9b1-4b9c-b629-285b705fa7a6
langcode: en
status: true
dependencies:
  config:
    - commerce_product.commerce_product_variation_type.disposal
    - field.storage.commerce_product_variation.useguiboonam1
id: commerce_product_variation.disposal.useguiboonam1
field_name: useguiboonam1
entity_type: commerce_product_variation
bundle: disposal
label: 'User Guide 1 Title'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
